<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Giovani Luiz dos Reis </title>
    <link rel="shortcut icon" type="image/jpg" href="/images/adesivo-de-desenho-do-globo-terrestre-em-fundo-branco_1308-76588.jpg"/>

    <style>

        ul,li{
            display: inline;
            margin: 0px 30px     
           }

           #menu a:hover {
            color: green;
            font-size: 120%;
        }

        .right {
            float:right; 
            width: 20%;
            margin-right:0; 
            margin-left:10px; 
            margin-bottom:5px;
        }

        .rodape-prin {    
          clear: both;
          padding: 28px;         
          color: rgb(250,255,250);
          font-size: 15px;
          font-family: "arial", sans-serif;
        }


        
        .insta {
            float:inline-start;
            width: 5%;
            margin-left:10px; 
            margin-bottom:5px;
        }

        .link {
            float:left;
            width: 5%;
            margin-right:0; 
            margin-left:10px; 
            margin-bottom:5px;
        }
        
        

        

    </style>

</head>
<body>
    <div id="menu">
        <nav>
            <ul>
                <li> <a href="#Dados Pessoais">Dados Pessoais</a></li>
                <li> <a href="#Dados Profissionais">Dados Profissionais</a></li>
                <li> <a href="#Escolaridade">Escolaridade</a></li>
                <li> <a href="#Atividades de Lazer">Atividades de Lazer</a></li>
                <li> <a href="#Redes Sociais">Redes Sociais</a></li>
            </ul>
        </nav>

    <ol>
        <div id="Dados Pessoais">
                <img class="right" src="./images/giovani.jpeg"/>
            <h1>Dados Pessoais</h1>
            <ul>
                <li>Giovani Luiz dos Reis</li>
                <li>21 anos </li>
                <li>Solteiro</li>
            </ul>

        </div>
        
    </ol>

<hr> 

<ol>
    <div id="Dados Profissionais">
        <h1>Dados Profissionais</h1>
        <ul>
            <li>Estagiário no Centro de Estudos de Energia e Petróleo (Cepetro Unicamp)</li>
            
        </ul>

    </div>
    
</ol>

<hr>

    <ol>
        <div id="Escolaridade">
            <h1>Escolaridade</h1>
            <ul>
                <li>Técnico Eletroeletonica pelo Instituto Federal de Hortolandia</li>
                <li>Soldador pelo Senai Celso Charuri - Sumaré SP </li>
                <li>Cursando Análise e Desenvolvimento de Sistemas pelo Instituto Federal de Campinas</li>
            </ul>

        </div>
        
    </ol>

<hr>
    <ol>
        <div id="Atividades de Lazer">
            <h1>Atividades de Lazer</h1>
            <p> Giovani ama dormir, e muitooooooo</p>
        </div>

    </ol>

    
<hr>
    <ol>
       <div id="Redes Sociais">
            <h1>Redes Sociais</h1>
            <ul>
            <li><a class="link" href="https://br.linkedin.com/in/giovani-luiz-dos-reis-6b740b161" target="_blank"><img src="./images/linkedin.png" height="42" width="42"></a></li>
            <li><a class="insta" href="https://www.instagram.com/gio.lreis/" target="_blank"><img src="./images/instagram.png" height="42" width="42"></a></li>
       </div>
    </ol>
    <ol></ol>

<hr>
    <ol>
       <div id="dsiciplinas de ads">
       <h1>Disciplinas de ADS</h1>
       <div>
        <center> <table border="1" width="500">
            <tr >
              <th>Disciplina</th>
              <th>Semestre</th>
            </tr>
            <tr>
              <td>Linguagem de Programação II</td>
              <td>2º</td>
            </tr>
            <tr>
              <td>Estatística</td>
              <td>5º</td>
            </tr>
            <tr>
                <td>Desenvolvimento Web</td>
                <td>5º</td>
            </tr>
            <tr>
                <td>Matemática FInanceira</td>
                <td>4º</td>
            </tr>
            <tr>
                <td>Interação Humano-Computador</td>
                <td>3º</td>
            </tr>
          </table> </center>
    </di
       
       </div>
    </ol>
<hr>
<ol>
    <div id="Contato">
        <h1>Contato </h1>
        <div id="area">
            <form id="formulario" autocomplete="off">
              <fieldset>
                <label>Nome:</label><input class="campo_nome" type="text" required><br>
                <label>Telefone:</label><input class="campo_endereço" type="text" required><br>
                <label>Email:</label><input class="campo_endereço" type="text" required><br>
                <label>Motivo do Contato:</label><br><textarea class="msg" cols="35" rows="8"></textarea><br>
                  </div>
                  <input type="submit" value="Enviar">   
              </fieldset>
            </form>
          </div>
       
    </div>


 

   
    
</body>
</html>